[ubuntu/groovy-proposed] libbread-board-perl 0.37-1 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Mon Apr 27 13:33:12 UTC 2020


libbread-board-perl (0.37-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Nick Morrott ]
  * fix grammar in long description

  [ Jonas Smedegaard ]
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.0
  * copyright: update coverage
  * build-depend on libmoo-perl,
    to improve test coverage

Date: 2020-04-01 22:36:01.033299+00:00
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/libbread-board-perl/0.37-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list